x11-libs/
colord-gtk

GTK support library for colord

https://www.freedesktop.org/software/colord/

Version 0.2.0 is available upstream. Please consider updating!
It seems that version 0.2.0 is available upstream, while the latest version in the Gentoo tree is 0.1.26.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, arm, arm64, ia64, ppc, ppc64, sparc ], all versions are unstable: [ 0.1.26 ]
UnstableOnly for arches: [ alpha, arm, arm64, ia64, ppc, ppc64, sparc ], all versions are unstable: [ 0.1.26 ]
0.1.26 : 0 T amd64 x86 ~alpha ~arm ~arm64 hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<x11-misc/colord-0.1.27": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~alpha, ~arm, ~arm64, ~ia64, ~ppc, ~ppc64, ~sparc ]
DeprecatedEapi uses deprecated EAPI 5
NonexistentBlocker nonexistent blocker RDEPEND="!<x11-misc/colord-0.1.27": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~alpha, ~arm, ~arm64, ~ia64, ~ppc, ~ppc64, ~sparc ]

Package Metadata

Changelog